Bug 237648 - Update MySQL-python to 1.2.1p2
Update MySQL-python to 1.2.1p2
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: MySQL-python (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Lane
http://code.djangoproject.com/wiki/Ba...
:
Depends On:
Blocks: 235728
  Show dependency treegraph
 
Reported: 2007-04-24 10:29 EDT by Michel Alexandre Salim
Modified: 2013-07-02 23:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-04 22:58:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michel Alexandre Salim 2007-04-24 10:29:09 EDT
Description of problem:
The latest stable release of Django enforces a MySQL-python minimum version of
1.2.1p2 for its mysql backend, apparently due to bugs in previous versions of
MySQL-python.

They have a deprecated backend, mysql_old that currently works, but won't be
maintained (and presumably will trigger the bugs that caused them to raise the
min version in the first place).

Would it be OK to update MySQL-python? Otherwise I'll put a note in FC-5's
Django to remind users to use mysql-old.


Version-Release number of selected component (if applicable):
1.2.0-3.2.2

How reproducible:
Always
Comment 1 Tom Lane 2008-01-04 22:58:42 EST
Sorry this bug slipped through the cracks for awhile :-(.  But FC-5 is EOL and won't be updated any more.  
F7 and F8 have 1.2.2.

Note You need to log in before you can comment on or make changes to this bug.